﻿#MapViewDiv { border-style: none; float: left; margin-left: 5px; margin-top: 15px; padding: 4px; width: 413px; }
#PrintPermitDiv { float: left; margin-left: 10px; margin-right: 0; margin-top: 15px; padding-top: 5px; width: 400px; }
#adminInfo { float: right; }
#masterPermitInfo { float: left; }
#masterPermitInfo span { font-weight: 700; margin-right: 8px; }
#mspuradddiv { background-color: #888; padding: 5px; }
#mspurform { margin-top: 5px; }
.ChangePasswordHyperLink { background-image: url('../../images/password.png'); background-position: left center; background-repeat: no-repeat; height: 16px; padding-left: 17px; }
.ChangeQAHyperLink { background-image: url('../../images/qa.png'); background-position: left center; background-repeat: no-repeat; height: 16px; margin-left: 12px; padding-left: 16px; }
.IssuePermitButton { color: #039 !important; }
.IssuePermitButton:hover { color: #039 !important; }
.LoginStatus1 { background-image: url('../../images/logout.png'); background-position: left center; background-repeat: no-repeat; height: 16px; margin-left: 12px; padding-left: 16px; }
.MainNavBar { margin-bottom: 18px; margin-top: 32px; text-align: left; }
.NewPermitButtonEnabled { color: Green !important; }
.NewPermitButtonDisabled { color: #666666 !important; font-weight: bold; }
.NewPermitButtonEnabled:hover { color: Green !important; }
.QFTitle { font-size: 14px; font-weight: 700; }
.RadComboBox .rcbInputCell .rcbInput { padding: 0px 0 4px !important; vertical-align: top !important; }
.RadGrid_Forest .rgSelectedRow a { color: #3C4C30 !important; }
.RenewPermitButtonEnabled { color: #BB6A18 !important; }
.RenewPermitButtonDisabled { color: #666666 !important; font-weight: bold; }
.RenewPermitButtonEnabled:hover { color: #BB6A18 !important; }
.RevisePermitButtonEnabled { background-color: #CCC; color: #BB6A18 !important;}
.RevisePermitButtonDisabled { color: #666666 !important; font-weight: bold; }
.RevisePermitButtonEnabled:hover { background-color: #CCC; color: #BB6A18 !important; }
.ChangePermitDateButtonEnabled { background-color: #CCC; color: ##039 !important; }
.ChangePermitDateButtonDisabled { color: #666666 !important; font-weight: bold; }
.ChangePermitDateButtonEnabled:hover { background-color: #CCC; color: ##039 !important; }
.ActivatePermitButtonEnabled {
    background-color: #CCC;
    color: #039 !important;
}
.ActivatePermitDateButtonDisabled { color: #666666 !important; font-weight: bold; }
.DeletePermitButtonEnabled {
    background-color: #CCC;
    color: #039 !important;
}
.DeletePermitButtonDisabled { color: #666666 !important; font-weight: bold; }
.ValidatePermitButtonEnabled {
    background-color: #CCC;
    color: #039 !important;
}
.ValidatePermitButtonDisabled { color: #666666 !important; font-weight: bold; }
.IssuePermitButtonEnabled { background-color: #CCC; color: ##039 !important; }
.IssuePermitButtonDisabled { color: #666666 !important; font-weight: bold; }
.IssuePermitButtonEnabled:hover { color: #039 !important; }
.OfficialCopyButtonEnabled {
    background-color: #CCC;
    color: #039 !important;
}
.OfficialCopyButtonDisabled { color: #666666 !important; font-weight: bold; }
.SubTitle { font-size: 12px; font-weight: bold; }
.adminTable { border-left-color: #999; border-left-style: solid; border-left-width: 1px; border-top-color: #999; border-top-style: solid; border-top-width: 1px; margin: 10px auto; width: 920px; }
.adminTable td, .adminTableFull td { border-bottom: 1px solid #999; border-right: 1px solid #999; margin-left: 40px; padding: 5px; }
.adminTable td table td { border-style: none; padding: 0; }
.adminTableRight { font-weight: 700; text-align: right; vertical-align: middle; }
.brandingTextWhite, .brandingTextShadow { font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 24px; }
.brandingTextWhite { display: block; position: absolute; top: 0; right: 2px; z-index: 100; color: #fff; width: 500px; }
.brandingTextShadow { display: block; position: absolute; top: 2px; right: 0; z-index: 50; color: #333; zoom: 1; filter: alpha(opacity=80); opacity: 0.8; width: 500px; }
.breadcrumb { color: #000; font-size: 14px; font-weight: 700; }
.btn { vertical-align: bottom; }
.celllabel { font-size: 0.75em; font-weight: 700; margin-bottom: 5px; }
.changepasswordtable { margin: 25px auto; }
.clear { clear: both; }
.clearGridFilterButton { margin-bottom: 5px; margin-top: 5px; }
.col1 { float: left; line-height: 14px; margin: 0; padding: 0 5px 0 0; }
.col2 { float: left; line-height: 14px; margin: 0; padding: 0 5px 0 0; }
.col3 { float: left; line-height: 14px; margin: 0; padding: 0 5px 0 0; }
.comboUL { list-style-image: none; list-style-type: none; margin: 0; padding: 0; }
.comboUL li { float: left; }
.commCodeCombo { cursor: pointer; margin-right: 12px; width: 80px; }
.commCombo { cursor: pointer; width: 215px; }
.countLabel { margin-left: 3px; }
.errormessage { color: Red; font-size: medium; font-weight: 700; }
.extrabutton { -moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: orange; border: 1px solid #363; border-radius: 5px; padding: 5px; position: relative; text-align: center; top: 10px; width: 93px; }
.footerHolder {clear: both; font-size: 0.9em; margin-left: auto; margin-right: auto; padding-bottom: 20px; padding-top: 0; position: relative; text-align: center; width: 975px; }
.formtable { border-collapse: collapse; margin-top: 5px; width: 100%; }
.formtable td { border: 1px solid #000; padding: 5px; vertical-align: top; }
.formtable td table td { border: 0; }
.gridheader { border-collapse: collapse !important; }
.helpBar { background-color: #a5cfba; border-bottom: 0; border-color: #000 transparent transparent; border-left: solid 1px #000; border-right: solid 1px #000; border-style: solid none none; border-top: solid 1px #000; border-width: 1px 0 0; bottom: 0; height: 25px; left: 0; margin-left: auto; margin-right: auto; position: fixed; right: 0; }
.helpBarContainer { bottom: 0; margin-left: auto; margin-right: auto; position: fixed; width: 100%; }
.helpIcon { background-image: url('images/questionmark.gif'); background-position: left; background-repeat: no-repeat; height: 25px; position: relative; top: 0; width: 25px; }
.indentCheckBox { font-size: 9px; padding-left: 3px; }
.indentCheckBoxLarge { font-size: 9px; padding-left: 15px}
.logoHyperLink { float: left; margin-bottom: 18px; margin-top: 10px; }
.maincontent { float: left; padding: 10px; position: relative; width: 840px; }
.maincontentBG { -moz-border-radius: 10px; -webkit-border-radius: 10px; background-color: #ccc; border-radius: 10px; padding-bottom: 10px; }
.maincontentcontainer { margin-left: auto; margin-right: auto; padding: 5px; width: 965px; }
.navbar { margin-left: auto; margin-right: auto; width: 975px; }
.navbar h1 { color: #FFF; float: left; font-size: 18px; letter-spacing: 3px; margin-bottom: 0; margin-left: -10px; margin-top: 18px; text-align: left; width: 179px; }
.navbarcontainer { background-color: #c60; border-bottom: solid 1px #000; padding-top: 2px; width: 100%; }
.note { color: Red; font-size: x-small; font-weight: 700; }
.pestCodeCombo { cursor: pointer; margin-right: 5px; width: 65px; }
.pestCombo { cursor: pointer; width: 215px; }
.portalInfo { color: #666; font-size: 10px; }
.portalPanel { -moz-border-radius: 10px; -webkit-border-radius: 10px; background-image: url('images/portal-panel-bg.jpg'); background-repeat: repeat-x; border: 2px solid #83A583; border-radius: 10px; float: left; margin: 5px; padding: 5px; width: 448px; }
.portalPanel h2 { color: #666; font-size: 16px; font-weight: 700; margin: 0; text-transform: uppercase; }
.portalPanelLeft { float: left; height: 64px; width: 64px; }
.portalPanelRight { float: right; width: 374px; }
.printpermittablecell { border-style: none; }
.quickpanel { border-bottom: 1px solid #000; }
.radalert { background-position: left top !important; }
.rcbDisabled ul { display: inline-block; list-style-type: none; margin: 0; padding: 0; width: 100%; }
.rcbFooter ul { display: inline-block; list-style-type: none; margin: 0; padding: 0; width: 100%; }
.rcbHeader ul { display: inline-block; list-style-type: none; margin: 0; padding: 0; width: 100%; }
.rcbHovered ul { display: inline-block; list-style-type: none; margin: 0; padding: 0; width: 100%; }
.rcbItem ul { display: inline-block; list-style-type: none; margin: 0; padding: 0; width: 100%; }
.rgHeader { color: #EAEAEA !important; font-weight: 700; }
.rgHeader a { color: #EAEAEA !important; font-weight: 700; }
.rlbButtonAreaRight td { border-style: none !important; }
.rmText:hover { cursor: pointer; }
.rwDialogText table ul { margin: 0 0 0 12px; padding: 0; width: 400px; }
.saveeditbox { -moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: orange; border: 1px solid #363; border-radius: 5px; margin: 0 0 10px 0; padding: 5px; text-align: center; }
.seedCodeCombo { cursor: pointer; margin-right: 12px; width: 80px; }
.selectablegridrow { cursor: pointer; }
.selection-result { color: #4888a2; display: block; font: 13px 'Segoe UI' , Arial, sans-serif; padding: 0; }
.subcontent { margin-right: auto; margin-top: -10px; padding-left: 5px; position: relative; }
.subcontentpanelwide { background-color: #ccc !important; margin: 10px 0; }
.subcontentpanelwide fieldset { margin: 5px 0; padding: 5px; }
.subcontentpanelwide fieldset table { border-left: 1px solid #999; border-top: 1px solid #999; width: 100%; }
.subcontentpanelwide fieldset table td { border-bottom: 1px solid #999; border-right: 1px solid #999; vertical-align: top; }
.subcontentpanelwide fieldset table td table { border: 0; }
.subcontentpanelwide fieldset table td table td { border: 0; }
.submenu { float: left; }
.subpanel { background-color: #ffc; }
.tablelabelleft { font-weight: 700; text-align: left; }
.tablelabelright { font-weight: 700; padding-top: 4px; text-align: right; }
.tabletextvalue { padding-top: 4px; }
.textmultiline { resize: none; }
.tooltipimage { cursor: help; margin-left: 5px; margin-top: 3px; }
.topbannercontainer { margin-left: auto; margin-right: auto; width: 975px; }
.transmitTypeCell { font-weight: 700; text-align: right; }
.transmittalCountCell { padding-left: 10px; width: 30px; }
.userinfo { font-size: 0.85em; padding: 5px; }
.webInputRowTable { border-bottom: solid 1px #000; border-left-color: #000; border-left-style: solid; border-left-width: 1px; border-top-color: #000; border-top-style: solid; border-top-width: 1px; margin-left: auto; margin-right: auto; margin-top: -1px; width: 920px; }
.webInputRowTable td { border-right-color: #000; border-right-style: solid; border-right-width: 1px; padding: 5px; }
a img { border-style: none; }
a:active { color: #0059A5; font-weight: bold; text-decoration: none; }
a:hover { color: #0059A5; font-weight: bold; text-decoration: none; }
a:link { color: #0059A5; font-weight: bold; text-decoration: none; }
a:visited { color: #0059A5; font-weight: bold; text-decoration: none; }
body { background-color: #86b086; font-family: verdana; font-size: 0.8em; height: 100%; margin: 0; width: 100%; }
fieldset { border: 1px #777 solid; }
iframe { background-color: transparent !important; }
label { color: #4888a2; font: 13px 'Segoe UI' , Arial, sans-serif; padding: 0 10px 0 0; }
legend { color: #000; font-weight: 700; margin-left: 10px; padding: 5px; }

.changeCountyButton {
    font-size: 11px;
    font-weight: bold;
    font-family: Arial;
    color: #ffffff;
    min-width: 54px;
    height: 24px;
    white-space: nowrap;
    cursor: pointer;
    outline: 0 none;
    padding: 0 10px 2px;
    text-align: center;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #4980C1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5384BE', endColorstr='#4386D7');
    /* for IE */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5384BE', endColorstr='#4386D7');
    /* for IE 8 and above */
    background: -webkit-gradient(linear, left top, left bottom, from(#5384BE), to(#4386D7));
    /* for webkit browsers */
    background: -moz-linear-gradient(top, #5384BE, #4386D7);
    /* for firefox 3.6+ */
    background: -o-linear-gradient(top, #5384BE, #4386D7);
    /* for Opera */
}

    .changeCountyButton:hover {
        cursor: pointer;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=' #85B6F0', endColorstr='#579AEB');
        /* for IE */
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=' #85B6F0', endColorstr='#579AEB');
        /* for IE 8 and above */
        background: -webkit-gradient(linear, left top, left bottom, from(#85B6F0), to(#579AEB));
        /* for webkit browsers */
        background: -moz-linear-gradient(top, #85B6F0, #579AEB);
        /* for firefox 3.6+ */
        background: -o-linear-gradient(top, #85B6F0, #579AEB);
        /* for Opera */
    } 

